From 3d90f0304ea28913e28817312ad0be188a09e38e Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 19 2017 22:43:24 +0000
Subject: [PATCH 852/1001] Options to deploy using sqlite or postgresql


---

diff --git a/ansible/roles/hubs-dev/files/pg_hba.conf b/ansible/roles/hubs-dev/files/pg_hba.conf
index fb47623..c703fd9 100644
--- a/ansible/roles/hubs-dev/files/pg_hba.conf
+++ b/ansible/roles/hubs-dev/files/pg_hba.conf
@@ -7,8 +7,8 @@
 # TYPE  DATABASE        USER            ADDRESS                 METHOD
 
 # "local" is for Unix domain socket connections only
-local   all             all                                     trust
+local   all             all                                     peer
 # IPv4 local connections:
-host    all             all             127.0.0.1/32            trust
+host    all             all             127.0.0.1/32            md5
 # IPv6 local connections:
-host    all             all             ::1/128                 trust
+host    all             all             ::1/128                 md5
